<bugID>257311<Summary>"Bookmark all tabs in a folder" should focus and clear the Name field (or at least select it)</Summary><Description>Bookmarking tabs in a folder usually requires a new name, not the one of the
current tab. The best solution would be to focus the Name field and clear it.
Selecting the current text would also make is sufficiently easy to replace the
it with a new name.

Prog.</Description></bugID>